<template>
  <g>
    <defs>
      <circle id="brujula-vacia@1x-a" cx="12" cy="12" r="2" />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <path
        fill="currentColor"
        d="M14,7 C14,3.13390642 10.866184,0 7.00020192,0 C3.13421986,0 0,3.13390642 0,7 C0,10.8660936 3.13421986,14 7.00020192,14 C10.866184,14 14,10.8660936 14,7"
        opacity=".41"
        transform="translate(5 5)"
      />
      <path
        fill="#FFF"
        d="M10,5 C10,2.23850459 7.76155999,0 5.00014423,0 C2.23872847,0 0,2.23850459 0,5 C0,7.76149541 2.23872847,10 5.00014423,10 C7.76155999,10 10,7.76149541 10,5"
        transform="translate(7 7)"
      />
      <use fill="currentColor" xlink:href="#brujula-vacia@1x-a" />
    </g>
  </g>
</template>
